.jcarousel-skin-tango .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-tango .jcarousel-container-horizontal {padding:10px 23px;}
.jcarousel-skin-tango .jcarousel-container-vertical {width: 75px;  height: 245px;   padding: 40px 20px;}
.jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.jcarousel-skin-tango .jcarousel-clip-vertical {width:  75px; height: 245px;}
.jcarousel-skin-tango .jcarousel-item { width:170px;}
.jcarousel-skin-tango .jcarousel-item-horizontal {margin-left: 0;  margin-right: 10px;}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-tango .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-tango .jcarousel-item-placeholder {background: #fff; color: #000;}

/**  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute; width:34px; height:51px; top:50%; margin:-25px 0 0; cursor:pointer;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{left:0; background:url(images/slider-previous.png) left top no-repeat;} 
.jcarousel-skin-tango .jcarousel-next-horizontal{right:0; background:url(images/slider-next.png) left top no-repeat;}
.jcarousel-prev-horizontal{left:10px; }
.jcarousel-skin-tango .jcarousel-prev-disabled, .jcarousel-skin-tango .jcarousel-next-disabled{opacity:0.2; filter: alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity: 0.2; cursor:auto;}



